**To delete a mitigation action**

The following ``delete-mitigation-action`` example deletes the specified mitigation action. ::

    aws iot delete-mitigation-action \
        --action-name AddThingsToQuarantineGroup1Action

This command produces no output.

For more information, see `DeleteMitigationAction (Mitigation Action Commands) <https://docs.aws.amazon.com/iot/latest/developerguide/mitigation-action-commands.html#dd-api-iot-DeleteMitigationAction>`__ in the *AWS IoT Developer Guide*.
